@charset "UTF-8";
/* CSS Document */

#wrap.recruit{ margin:60px 0 0; }

@import url("http://fonts.googleapis.com/earlyaccess/cwtexfangsong.css");
.img-responsive{ max-width: 100%; }
.container_r{ max-width: 1080px; margin: 0 auto;}
.contents-pd{  padding-bottom:80px; }
.contents-mg{ margin-top:100px; margin-bottom:100px; }
.con-pd-2{ margin-top:50px; }
.red{ color:#e41c4f; }

.recruit{ font-family: “Noto Sans”, “Noto Sans CJK JP”, sans-serif; letter-spacing: .1em; font-feature-settings : "palt";}
.recruit h1{ display: inline-block; vertical-align: -20px; text-align: left; font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;}
.recruit h1 span{ font-size: 100%; }
.recruit h2{ font-family: 'Ailerons'; font-size: 24px; letter-spacing:0; border-bottom: 1px solid #808080; padding:0 0 5px; margin:15px 0; color: #91b7ef; }
.recruit h2.btn{ font-size: 41px; border: none; color: #fff; }
.recruit h2.btn span{ color: #fff; display: block; padding:5px 0 0;}
.recruit h2 span{ font-size: 14px; color: #6d6d6d; vertical-align: middle; display: inline-block; padding:0 0 0; letter-spacing: .15em;}
.sub-title{ margin:0 0 40px; }
.recruit h3{ font-family:"游明朝体", "Hiragino Mincho Pro","ＭＳ Ｐ明朝", "MS PMincho", serif; color: #76a3ed; font-size: 23px; letter-spacing: .3em; padding:0 0 18px; line-height: 1.5em;}
.recruit .staff-remuneration { margin: 0 0 50px 0;}
.recruit .staff-comment { }
.recruit .staff-comment h4 {font-weight: bold; font-weight: bold; margin-bottom: 5px; }
.recruit .staff-comment p {margin-bottom: 15px; line-height: 1.6em;}



.bg-blue{ background-color: #eee; }
.bg-blue h2{ color: #666; }
.bg-gray{ background-color: #f3f3f3; }
.bg-navy{ background-color: #394251; }
.btn.blue a{ background-color: #91b7ef; border-bottom: 4px solid #6d97d9; }
.btn.gray a{ background-color: #aaa; border-bottom: 4px solid #8e8e8e; }

.recruit .page-title p{ padding:15px 0; }
.recruit .page-title h2{ color: #fff; padding:15px; margin:0; background:url("../image/recruit/bg_title.svg") no-repeat, #394251; background-size: 30% 100%; background-position: left center;}
.recruit .page-title h2 span{ color: #fff; }


@media screen and (max-width:899px) {
.recruit .staff-comment {padding: 10px; }
.recruit .staff-comment h4 {font-weight: bold; font-weight: bold; margin-bottom: 5px; text-align: center; }
.recruit .staff-comment p { padding: 10px; margin-bottom: 10px; line-height: 1.7em; text-align: justify;}

	
}


#main-img{ background: url("../image/recruit/bg_main_pc.jpg") no-repeat; background-size: cover; background-attachment : fixed; height: calc(100vh - 60px ); position: relative; background-position: center;}
#main-img .inner{ max-width: 555px; padding:30px; height: 100vh; margin:0 auto; display:flex; position: relative;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-align-items: center;
	align-items: center;
	-webkit-flex-direction: column;
	flex-direction:column; }
#main-img .logo-recruit{ margin:0 -66px 0 -66px; width: 100%; display: block;}
#main-img ul{ clear: both; margin:-80px -2px 0; width: 100%; display: block; position: relative; z-index: 5;}
#main-img ul li{ float: left; width: 50%; padding:0 2px; }
i.arrow{ width: 13px; display: block; display: inline-block; margin:0 10px 0 0; vertical-align: -1px;}
#main-img ul li a{ color: #fff; font-size: 15px; display: block; padding:16px;}
#main-img .scroll{ width:80px; position: absolute; bottom:80px; right: 0; left: 0; margin:0 auto; }

#copy{ text-align: center; font-size: 26px; font-family:"游明朝体", "Hiragino Mincho Pro","ＭＳ Ｐ明朝", "MS PMincho", serif; color: #808080; letter-spacing: .5em;}
#concept{ text-align:center; background: url("../image/recruit/bg_concept.jpg") no-repeat; background-size: cover; color: #fff; font-family:"游明朝体", "Hiragino Mincho Pro","ＭＳ Ｐ明朝", "MS PMincho", serif; line-height: 2.2em; }
#concept .l-txt{ font-size: 250%; padding:1em 0 0;}

#contents-list{ background:url("../image/recruit/bg_gray.svg") no-repeat; background-position: bottom; background-size: 100% 50%;}
#contents-list .salon-list{ background:url("../image/recruit/bn_salonlist.jpg") no-repeat; background-size: cover; background-position: center; height: 300px; padding:12px; }
#contents-list .salon-list .border{  border:2px solid #fff; width: 100%; height: 100%; display: flex;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-align-items: center;
	align-items: center;
}
#contents-list .staff-list dl{ background:rgba(255,255,255,0.9); position: absolute; bottom:0; margin:0 20px; padding:20px; z-index: 999;}
#contents-list .staff-list dt{ font-family:"游明朝体", "Hiragino Mincho Pro","ＭＳ Ｐ明朝", "MS PMincho", serif; font-size: 16px; }
#contents-list .staff-list dd{ font-size: 11px; clear: both; padding:10px 0 0; }
#contents-list .bn-list .row{ margin: 0 -10px; }
#contents-list .bn-list .inline-box{ padding:0 10px; }
#contents-list .bn-list .bn-education{ background:url("../image/recruit/bn_education_pc.jpg") no-repeat; background-size: cover; width: 100%; display: flex; overflow: hidden;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-align-items: center;
	align-items: center;
}
#contents-list .bn-list ul{ margin:-8px 0; }
#contents-list .bn-list li{ padding:8px 0; }

.recruit .list{ border:1px solid #808080; width: 100%;}
.recruit .list tr{ border-bottom:1px solid #808080; background-color: #fff;}
.recruit .list th{ background-color: #f6c0d1; color: #fff; width: 160px; padding:20px; }
.recruit .list td{ padding:20px; font-size: 13px; }
.recruit .list span.large{ font-size: 15px; font-weight: bold; color: #e41c4f; display: block; padding:0 0 10px;}
.recruit .list p{ padding:0 0 20px;}
.recruit .list p:last-child{ padding:0;}
.recruit .row { margin-left:-15px; margin-right:-15px; }
.recruit .row .inline-box{ padding:0 15px; }
.recruit .tel{ background-color: #F6C0D1; font-family:"游明朝体", "Hiragino Mincho Pro","ＭＳ Ｐ明朝", "MS PMincho", serif; color: #fff; font-size: 21px; padding:20px; text-align: center; letter-spacing: .1em; margin:60px 0 0;}
.recruit .tel span{ padding-left:10px; display: inline-block;}
.recruit .tel span.large{ font-size: 170%;}
.recruit .tel span.small{ font-size: 70%;}

.recruit #contact{ background-color: #394251; padding:60px 15px; text-align: center; color: #fff;}
.recruit #contact h3{ color: #fff; }
.recruit #contact .btn-contact{ padding:40px 0 0; text-align: center; max-width: 800px; margin:0 auto;}
.recruit #contact .btn-contact a:hover{ background: #fff; color: #394251; }
.recruit #contact .btn-contact i{ width: 28px; display: inline-block; margin-right: 20px;  }
.recruit #contact .btn-contact a:hover i path{ fill:#394251; }
.recruit #contact .btn-contact a{ display: block; border:2px solid #fff; padding:15px; font-family: 'Ailerons'; font-size: 32px; letter-spacing:0; color: #fff; }

#slide li{ padding:0 10px; position: relative; }
#slide .bx-wrapper {
    -moz-box-shadow:none;
    -webkit-box-shadow:none;
    box-shadow:none;
    border:0;
    background: none;
    margin: 0 auto;
}
#slide .bx-wrapper .bx-prev {
    left: -40px;
    background: url("../image/recruit/ic_left.svg") no-repeat;
    display: block;
}
#slide .bx-wrapper .bx-next {
    right: -40px;
    background: url("../image/recruit/ic_right.svg") no-repeat;
    display: block;
}
#slide { padding:0 25px; margin:0 15px;  }

#shop_list h3{ letter-spacing: .05em; }



/*intervew*/

#staff-list{ overflow: hidden; }
#staff-list li{ height: 614px; position: relative; }
#staff-list #staff01{ background:url("../image/recruit/ph_staff_1.jpg"); background-size: cover; }
#staff-list #staff02{ background:url("../image/recruit/ph_staff_2.jpg"); background-size: cover; }
#staff-list #staff03{ background:url("../image/recruit/ph_staff_3.jpg"); background-size: cover; }
#staff-list #staff04{ background:url("../image/recruit/ph_staff_4.jpg"); background-size: cover; }
#staff-list #staff05{ background:url("../image/recruit/ph_staff_5.jpg"); background-size: cover; }
#staff-list #staff06{ background:url("../image/recruit/ph_staff_6.jpg"); background-size: cover; }
#staff-list .txt-box{ position: absolute; bottom:30px; right:30px; background:rgba(255,255,255,0.9); padding:40px; max-width: 310px;}
#staff-list dt{ font-size: 12px; }
#staff-list dd{ font-size: 22px; font-size: 26px; font-family:"游明朝体", "Hiragino Mincho Pro","ＭＳ Ｐ明朝", "MS PMincho", serif; padding:5px 0 0;}
#staff-list p{ font-size: 12px; padding:25px 0 0; }



/*education*/

#carrier-1 .txt-box{ float:left; width: 45%; padding:0 40px; }
#carrier-1 .txt-box h3{ font-size: 42px; color:#808080; letter-spacing: .15em; line-height: 1.6em; padding:0 0 40px;}
#carrier-1 p{ line-height: 1.8em; }
#carrier-1 figure{ float: right; width: 55%; }

#carrier-2 ul{ margin-right: -15px; margin-left: -15px; }
#carrier-2 li{ padding:0 15px; float: left; }
#carrier-2 .hair{ width: 48%; }
#carrier-2 .nail{ width: 25%; }
#carrier-2 .eye{ width: 27%; }

#owner{ overflow: hidden; }
#owner .sec-title{ background:url("../image/recruit/bg_owner.svg") no-repeat; background-size: 100% 100%; position: relative; padding:50px 0 70px;}
#owner .sec-title .txt-box{ width: 65%; float: left; }
#owner .sec-title .txt-box .white{ font-size: 19px; color: #fff; font-family:"游明朝体", "Hiragino Mincho Pro","ＭＳ Ｐ明朝", "MS PMincho", serif; padding:0 0 10px; }
#owner .sec-title .txt-box h3{ font-size: 34px; color: #333; letter-spacing: .07em; }
#owner .sec-title .txt-box .large{ font-size: 140%; }
#owner .sec-title figure{ width: 30%; right:40px; top:-20px; position: absolute;}
#owner .contents-pd{ padding-top:60px; }
#owner .q-list dl{ padding:0 10px 15px 10px;}
#owner .q-list dt{ background:#fff; padding:6px 20px; border-left: 8px solid #DD7B8C; font-size: 14px; font-family:"游明朝体", "Hiragino Mincho Pro","ＭＳ Ｐ明朝", "MS PMincho", serif; }
#owner .q-list dd{ padding:15px; line-height: 1.6em; }

#training .training-img{ padding:30px 0 0; }
#training h3{ text-align: center; color: #333; padding:80px 0; }
#training .row{ margin:0 -15px; }
#training .voice figure{ padding:0 15px; }
#training .voice .txt-box{ padding:0 15px; }
#training .voice .inner{ background:#fff; padding:40px; position: relative;}
#training .voice h4{ font-family:"游明朝体", "Hiragino Mincho Pro","ＭＳ Ｐ明朝", "MS PMincho", serif; color: ; font-size: 24px;   line-height: 1.5em;margin: 0 0 20px 0;}
#training .voice h5{ font-weight: bold; margin: 0 0 5px 0;}
#training .voice p{ padding:0 0 5px; line-height: 1.6em;}
#training .voice p span{ font-size: 13px; display: block;font-weight: bold;}


/*award*/

#award { overflow: hidden; }
#award li{ margin:0 0 60px; position: relative; }
#award figure{ overflow: hidden; }
#award li img{ width: 50%; float: left; }
#award li p{ position: absolute; bottom: -20px; right: 0; left: 0; background:rgba(145,183,239,0.9); width:90%; margin: 0 auto; padding:18px; text-align: center; color: #fff; font-family:"游明朝体", "Hiragino Mincho Pro","ＭＳ Ｐ明朝", "MS PMincho", serif; font-size: 22px; }
#award li span{ font-size: 75%; }
#award li.ly-2{ width: 50%; float: left; }
#award li.ly-2 img{ width: 100%; }

#event{ overflow: hidden; }
#event ul{ overflow: hidden;}
#event li{ margin:0 0 60px; position: relative;}
#event li dl{ position: absolute; bottom: -40px; right: 0; left: 0; background:rgba(255,255,255,0.9); width:90%; margin: 0 auto; padding:18px; }
#event li dt{ font-family:"游明朝体", "Hiragino Mincho Pro","ＭＳ Ｐ明朝", "MS PMincho", serif; font-size: 16px; border-bottom:1px solid #333; padding:0 0 5px; margin:0 0 10px; }
#event li dd{ font-size: 12px; }

@media screen and (max-width: 1080px) {
	#carrier-1 .txt-box h3{ font-size: 3.8vw; }
}
  
@media screen and (max-width: 799px) {
	
.container{ padding-left:15px; padding-right:15px; }
.contents-pd{padding-bottom:50px; }
.contents-mg{ margin-top:50px; margin-bottom:50px; }
.con-pd-2{ margin-top:30px; }

.recruit h1{ font-size: 12px; } 
.recruit h1 span{ display: none; }
.recruit h2.btn{ font-size: 36px; }
.recruit h2{ font-size: 16px;  margin:10px 0; line-height: 1em; text-align: center;}
.recruit h2 span{ font-size: 13px; vertical-align: 5px; padding:0 0 0 10px; }
.sub-title{ margin:0 0 20px;  }
.recruit h3{ font-size: 17px; padding:0 0 6px; }

.recruit .page-title h2{ font-size: 25px; padding:12px 15px;}
.recruit .page-title h2 span{ font-size: 12px; display:block; padding:0;}

#main-img{ background: url("../image/recruit/bg_main_sp.jpg") no-repeat; background-size: cover; background-position: center; background-attachment : fixed;}
#main-img ul li a{ font-size: 14px; display: block; }
#copy{ font-size: calc(12px + 2vw ); }
#concept{ text-align: left; font-size: 13px;}


#contents-list .bn-list .row{ margin:0; }
#contents-list .bn-list .inline-box{ padding:0; }
#contents-list .bn-list .bn-education{ height: 160px; margin:0 0 20px;}
#contents-list .bn-list li p{ text-align: center; padding:5px 0 0;}

#slide { padding:0; }
#slide .bx-wrapper .bx-prev { left: 0px; }
#slide .bx-wrapper .bx-next { right: 0px; }


.recruit .list th{ width: auto; padding:10px; }
.recruit .list td{ padding:15px; font-size: 12px;  }
.recruit .list span.large{ font-size: 14px; }
.recruit .list p{ padding:0 0 15px;}
.recruit .tel{ font-size: 4.5vw; padding:20px; text-align: center; margin:30px 0 0;}
#requirements .inline-box:first-child{ padding-bottom:30px; }

.recruit #contact{ padding:30px 15px; }
.recruit #contact .btn-contact{ padding:20px 0 0; }
.recruit #contact .btn-contact i{ width: 26px; margin-right: 15px; }
.recruit #contact .btn-contact a{ font-size: 28px; }


/*education*/

#carrier-1 .txt-box{ width: 100%; padding:0 0 30px; float: none; }
#carrier-1 .txt-box h3{ font-size: calc(12px + 5vw); padding:0 0 20px;}
#carrier-1 figure{ float: none; width: 100%; max-width: 350px; margin:0 auto;}

#carrier-2 ul{  }
#carrier-2 li{ padding:15px; margin: 0 auto; float: none;}
#carrier-2 .hair{ width: 100%; max-width: 500px;}
#carrier-2 .nail{ width: 100%; max-width: 350px;}
#carrier-2 .eye{ width: 100%; max-width: 350px;}

#owner .sec-title{ padding:30px 0 0;}
#owner .sec-title .txt-box{ width: 100%; float: none; }
#owner .sec-title .txt-box .white{ font-size: 16px; padding:0 0 10px; }
#owner .sec-title .txt-box h3{ font-size: 28px; }
#owner .sec-title .txt-box .large{ font-size: 140%; }
#owner .sec-title figure{ width: 100%; max-width: 370px; padding:20px 10px 0; margin:0 auto; right:0; top:0; position: relative;}
#owner .contents-pd{ padding-top:30px; }
#owner .q-list dl{ padding:0 0 10px;}
#owner .q-list dt{ padding:6px 12px; border-left: 6px solid #DD7B8C; font-size: 14px; font-family:"游明朝体", "Hiragino Mincho Pro","ＭＳ Ｐ明朝", "MS PMincho", serif; }
#owner .q-list dd{ padding:10px; font-size: 12px; }

#training .training-img{ padding:30px 0 0; }
#training h3{ text-align: center; color: #333; padding:50px 0; }
#training .voice figure{ max-width: 350px; margin:0 auto; padding:15px; float: none; }
#training .voice .txt-box{ padding:0 15px; }
#training .voice .inner{ padding:30px 20px 20px; font-size: 12px; }
#training .voice h4{ font-family:"游明朝体", "Hiragino Mincho Pro","ＭＳ Ｐ明朝", "MS PMincho", serif;  font-size: 16px; letter-spacing: .3em;  line-height: 1.5em;}
/*award*/


#award li{ margin:0 0 35px; position: relative; }
#award li img{ width: 100%; }
#award li p{ padding:16px; font-size: 18px; }
#award li.ly-2{ width: 100%; }


#event li{ margin:0 0 60px; position: relative;}
#event li dl{ position: absolute; bottom: -40px; padding:16px; }
#event li dt{ font-size: 15px; }



}

@media screen and (min-width: 800px) {

	
	}